Bug 37490 - sysctl error permission denied on key 'vm.freepages'
sysctl error permission denied on key 'vm.freepages'
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-24 21:28 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-01 07:34:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-24 21:28:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; 0.7) Gecko/20010316


First, my apologies if this is the incorrect component for this report.
sysctl is owned by procps, while sysctl.conf is owned by initscripts.

When the system is booted, error messages are logged relating to sysctl and
'vm.freepages'

Reproducible: Always
Steps to Reproduce:
1.Reboot system
2.Check logs
3.
	

Actual Results:  Errors are logged on reboot. This has occured on each of
several reboots after the initial clean install of RedHat 7.1

Expected Results:  Boot without error.

From the logs:

boot.log:Apr 24 19:58:08 localhost sysctl: error: permission denied on key
'vm.freepages'
boot.log:Apr 24 19:58:26 localhost sysctl: error: permission denied on key
'vm.freepages'
Comment 1 Alexander Larsson 2002-08-08 09:42:44 EDT
I haven't seen this on any machine, and we've completely switched kernel since
7.1, so i'm closing this. If you ever see this on 7.3 or later please reopen.

Note You need to log in before you can comment on or make changes to this bug.